Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1027490 - Project creation "restrict access" feature too ambiguous.
Summary: Project creation "restrict access" feature too ambiguous.
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Zanata
Classification: Retired
Component: Usability
Version: development
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: Luke Brooker
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On: 1066796
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-06 23:13 UTC by Damian Jansen
Modified: 2016-04-18 09:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-31 01:54:24 UTC


Attachments (Terms of Use)

Description Damian Jansen 2013-11-06 23:13:20 UTC
Description of problem:
"Would you like to restrict access to this project to certain User roles?"

"Restrict access" implies that no unauthorised user can access the project, ie. view the project at all.
As the feature only applies to translations, it should indicate this clearly somewhere, ideally in the question itself.

Version-Release number of selected component (if applicable):
3.x

How reproducible:


Steps to Reproduce:
1. Sign in, go to $server/zanata/project/create
2. View the lower options of project creation

http://zanata.org/help/projects/create-project/ indicates what this feature does, but certainly wasn't what was expected.

Comment 1 Damian Jansen 2014-02-20 01:47:23 UTC
I think this is handled in bug 1066796

Comment 2 Zanata Migrator 2015-07-31 01:54:24 UTC
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-579


Note You need to log in before you can comment on or make changes to this bug.